[
	{
		"main_key": "FEC_Beam_Cmd_Menu",
		"type": "pop",
		"ui_level": "0",
		"cmd_name": "FEC_Beam_Cmd",
		"auto_mnemonic": "N",
		"grayed": "N",
		"check": "N",
		"show_name": "聯邦BEAM(&P)",
		"visible": "Y",
		"items": [
			{
				"main_key": "CCmd3_FEC_Design_BeamRC",
				"type": "cmd",
				"ui_level": "0",
				"cmd_name": "CCmd3_FEC_Design_BeamRC",
				"auto_mnemonic": "Y",
				"grayed": "N",
				"check": "N",
				"show_name": "單樑設計",
				"visible": "Y"
			},
			{
				"main_key": "CCmd3_FEC_Design_ColumnRC",
				"type": "cmd",
				"ui_level": "0",
				"cmd_name": "CCmd3Structure_FEC_Column",
				"auto_mnemonic": "Y",
				"grayed": "N",
				"check": "N",
				"show_name": "全棟設計",
				"visible": "Y"
			}
		]
	}
]